#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-attoparsec
version:              0.1.0.2
visibility:           public
id:                   hspec-attoparsec-0.1.0.2-CP4o5xeVZT74JT5kZxeucZ
key:                  hspec-attoparsec-0.1.0.2-CP4o5xeVZT74JT5kZxeucZ
license:              BSD-3-Clause
copyright:            2014-2015 Alp Mestanogullari
maintainer:           alpmestan@gmail.com
author:               Alp Mestanogullari
homepage:             http://github.com/alpmestan/hspec-attoparsec
synopsis:
    Utility functions for testing your attoparsec parsers with hspec

description:
    This package provides some helper functions for testing attoparsec parsers with hspec.

    See the documentation in @Test.Hspec.Attoparsec@ for examples, or this package'\''s own test suite.

category:             Testing, Parsing
abi:                  36bfb5a82bdf8ce1135bce47a8101041
exposed:              True
exposed-modules:      Test.Hspec.Attoparsec Test.Hspec.Attoparsec.Source
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hspec-attoparsec-0.1.0.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hspec-attoparsec-0.1.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hspec-attoparsec
hs-libraries:         HShspec-attoparsec-0.1.0.2-CP4o5xeVZT74JT5kZxeucZ
depends:
    attoparsec-0.14.4-R00hSHCjmo7OsW0dxMCO2 base-4.15.1.0
    bytestring-0.10.12.1
    hspec-expectations-0.8.2-1cEIOLwo4d1Lg9C8CrSfO2 text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hspec-attoparsec/html/hspec-attoparsec.haddock

haddock-html:         /usr/share/doc/haskell-hspec-attoparsec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

